/* 
    Document   : custom
    Created on : 13/01/2014, 12:09:53 PM
    Author     : jarroman
    Description: Hoja de estilos con formatos customizables para las plantillas de UNE.
*/
@font-face {font-family: "Lato";src: url('../fonts/Lato-Regular.ttf');}

.alert-danger, .alert-error{background-color: #f2dede !important;}

.alert-success { background-color: #dff0d8 !important; }


.modal-backdrop{background-color: #E5E5E5 !Important;}

.select2-container--open .select2-dropdown--above{width: 330px !important;}

.select2-container--open .select2-dropdown--below{width: 330px !important;}

.text-small{font-size: 12px !important}

#btnExport{width: 35px;}

.image-view{width: 50px;margin: 5px; }

.tooltipInfo{font-size: 12px;background: #CCCCCC;margin-top: 10px !important;color: white;border-radius: 15px;}

.tabs_start{border: 1px solid #ddd !important;border-bottom-color: transparent !important;}

.header-table-gray{  background: rgb(94, 93, 96);color:white}

.marginauto{margin: auto}

.textaligncenter{text-align: center}

.logoBrand{width: 130px;margin-top: -59px;margin-bottom: -55px;}

#footer{width: 100%;text-align: center;margin: auto;position: fixed;background: #FAFAFA;height: 28px;z-index: 4444;bottom: 0;left: 0;-webkit-box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);}

#content{background-color: #eeeeee;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;padding: 10px;}

#sidebar{background-color: #eeeeee;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;padding: 10px;}

#content {margin-bottom: 70px;}

a:hover, a:focus{color: #484F5C !important;font-weight: bold !important;text-decoration: none !Important;}

.buttons{margin-left: 5% !important;}

.marginleftzero{margin-left: 0% !important}

.margin-form{width: 95% !important; margin: 5px;display:inline-block}

.margin-form-2{margin: 5px;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {color: #FFF !Important}

.dropdown-menu > .active > a {color: white !Important}

#children {margin: 5px;}

#children2 {margin: 5px;}

#children3 {margin: 5px;}

#children4 {margin: 5px;}

#children5 {margin: 5px;}

.space{margin-top: 5px;margin-bottom: 5px}

.form {/* margin-left: 5% !important;*/}

/*.btn-primary {background-color: #FF141C !important;background-image: -moz-linear-gradient(top, #FF141C, #FF141C) !important;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF141C), to(#FF141C)) !important;background-image: -webkit-linear-gradient(top, #FF141C, #FF141C) !important;background-image: -o-linear-gradient(top, #FF141C, #FF141C) !important;background-image: linear-gradient(to bottom, #FF141C, #FF141C) !important;border-color: #FF141C #FF141C #FF141C !important;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFF141C', endColorstr='#FF141C', GradientType=0) !important;}*/

.grid-view .filters input, .grid-view .filters select{width: 80% !important}

.portlet-decoration{background: #920000;padding: 6px;text-align: center;color: #fff;font-weight: bold;border-radius: 6px;margin-bottom: 7px;}

table.detail-view tr.odd {background: white !important;}

table.detail-view .null {color: rgb(255, 0, 45) !important;font-weight: bold;}

h1 {color: #920000 !important;}

h2 {color: #920000 !important;}

h3 {color: #920000 !important;}

h4 {color: #920000 !important;}

.grid-view table.items th a {color: #614F4F !important;}

.grid-view table.items th {color: rgb(58, 51, 51) !important;background: white url(./gridview/header-over.png) repeat-x !important;}

.grid-view table.items tr.odd {background: rgba(217, 216, 217, 1) !important;}

.grid-view table.items tbody tr:hover {background: rgba(0, 165, 178, 0.43) !important;}

.date-row-personalize{border: 1px solid lightgray;border-radius: 6px;padding: 6px;}

.row_personalize {display: inline-block;margin: 4px;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{width: 140px}

.search-form{background:white;margin-top: 10px;margin-bottom: 20px;border: 1px solid gray;padding: 10px;border-top-left-radius: 8px;border-top-right-radius: 8px;border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}

.form-actions{text-align: center}

.icon-trash {/*display: none !Important;*/}

.btn-add-childs{background: #803a8b !important;padding: 6px !important;border-radius: 4px !important;color: white !important;font-weight: bold;}

.btn-add-childs:Hover{color:whitesmoke !important}

.grid-view table.items tr.selected td { background:#5B5A5D  !important; color: white !important }

.change-estado{background-color: rgba(127, 58, 135, 0.71);border-top: 1px solid #e5e5e5;padding: 10px;border-radius: 10px;color: white;}

.row-load{display: inline-block ;border: 1px solid gray;padding: 11px;border-radius: 6px;}

.display-inline-block{display:inline-block}

.flash-error{background-color: #f2dede;border-color: #eed3d7;color: #b94a48;padding: 14px;border: 1px solid;border-radius: 6px;}

.flash-success{background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;padding: 15px;border: 1px solid;border-radius: 6px;}

.edit-venta{border: 1px solid lightgray;border-radius: 6px;padding: 8px;}

.status-time{background: #920000 !important;border-radius: 7px;padding: 10px;color: #FFF;font-weight: bold;margin:5px}

.status-time-full{background: #C4131E !important;border-radius: 7px;padding: 10px;color: #FFF;font-weight: bold;margin:5px}

.style-menu{border-radius: 6px;-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);padding: 5px;background-color: #fafafa;}

.menu-report-link{padding: 5px;font-size: 16px;cursor: pointer;}

.menu-report-link:Hover{background: whitesmoke;color: purple;padding: 5px;font-size: 16px;cursor: pointer;}

.border-graph{border: 1px solid gray;border-radius: 9px;padding: 7px;}

.border-input{border-right: 5px;border: 1px solid lightgrey;padding: 6px;margin-bottom: 5px}

.top10{margin-top: 10px}

.title-bln{border: 1px solid #920000;padding: 5px;background: white;border-radius: 5px;margin-bottom: 5px;text-align: center;cursor:pointer}

body {font-size: 13px !important;}

.input-red{background: #DB2D38 !important;font-weight: bold;color: white;text-align: center;padding: 15px;border-radius: 6px}

.styleadmin-comment{background: rgba(128, 58, 139, 0.46) !Important;border: 1px solid #920000  !Important;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color: #fff;text-decoration: none;background-color: #FF1F16;background-image: none !Important;}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {color: #fff;text-decoration: none;background-color: #FF1F16;background-image: none !important;}

a {color: #920000 !important;text-decoration: none;}

.ancho_tablas{width: 60px;}

.font-11{font-size: 11px;}

.table-header{vertical-align: middle !important;background: #920000;font-weight: bold;color: #FFF;text-align: center !important;}

.table-header2{vertical-align: middle !important;background: #E89411 ;font-weight: bold;color: #FFF;text-align: center !important;}


.search-button{margin-bottom: 20px !important}

#tax-form {
    width: 100%;
    margin: 50px auto;
    text-align: center;
    position: relative;
}
#tax-form fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;

    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;

    /*stacking fieldsets above each other
    position: absolute;*/
}
/*Hide all except first fieldset*/
#tax-form fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
#tax-form input, #tax-form textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}
/*buttons*/
#tax-form .action-button {
    width: 100px;
    background: #27AE60;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#tax-form .action-button:hover, #tax-form .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    text-transform: uppercase;
    font-size: 9px;
    width: 20%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
    background: #27AE60;
    color: white;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
    background-color: #5B5A5D !important;
    background-image: -moz-linear-gradient(top,#5B5A5D,#5B5A5D) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5B5A5D),to(#5B5A5D)) !important;
    background-image: -webkit-linear-gradient(top,#5B5A5D,#5B5A5D) !important;
    background-image: -o-linear-gradient(top,#5B5A5D,#5B5A5D) !important;
    background-image: linear-gradient(to bottom,#5B5A5D,#5B5A5D) !important;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a{
    background-color: #5B5A5D!important;
    background-image: -moz-linear-gradient(top,#5B5A5D,#5B5A5D)!important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5B5A5D),to(#5B5A5D))!important;
    background-image: -webkit-linear-gradient(top,#5B5A5D,#5B5A5D)!important;
    background-image: -o-linear-gradient(top,#5B5A5D,#5B5A5D)!important;
    background-image: linear-gradient(to bottom,#5B5A5D,#5B5A5D)!important;
}
